<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ru-97">Ru-97</h1>
<p>Element: Ruthenium (Z = 44); natural abundance: 0.0 %</p>
<p>Results found: (7) [‘jnd50’, ‘b80’, ‘j33’, ‘j4t0’, ‘j4t2’, ‘t21’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 7.9; Collisions: 1.36185e+01 +/- 0.0 %</p>
<p>b80 time: 7.9; Collisions: 1.36369e+01 +/- 0.0 %</p>
<p>j33 time: 8.7; Collisions: 1.36499e+01 +/- 0.0 %</p>
<p>jnd50 time: 8.6; Collisions: 1.42044e+01 +/- 0.0 %</p>
<p>t21 time: 7.7; Collisions: 1.36192e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 46.1 % (refs), 46.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 1939.0 %</p>
<p>j33: rms = 1710.6 %</p>
<p>b80: rms = 1723.0 %</p>
</body>
</html>
